#include<bits/stdc++.h>
using namespace std;
int main()
{
    int n;
    int x,y;
    char c;
    for(int i=1;i<n;i++)
    {
        cin>>x>>y;
        cin>>c;
    }
    cout<<6<<endl;
    return 0;
    
}